Upgrading to Moodle 2.2

Revision as of 19:04, 10 February 2016 by Helen Foster (talk | contribs) (link to 2.2 docs)

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.4. Up-to-date documentation for the latest stable version of Moodle is likely available here: Upgrading to Moodle 2.2.

See Upgrading to Moodle 2.2 in the 2.2 docs wiki.